How to install open-invaders on Debian Unstable (Sid)